﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MFCVAList", "MFCVAList\MFCVAList.vcxproj", "{17989FED-5AC8-4D1C-A930-480D9661E22A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{17989FED-5AC8-4D1C-A930-480D9661E22A}.Debug|Win32.ActiveCfg = Debug|Win32
		{17989FED-5AC8-4D1C-A930-480D9661E22A}.Debug|Win32.Build.0 = Debug|Win32
		{17989FED-5AC8-4D1C-A930-480D9661E22A}.Release|Win32.ActiveCfg = Release|Win32
		{17989FED-5AC8-4D1C-A930-480D9661E22A}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
